*,
:after,
:before {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

/*! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com*/
*,
:after,
:before {
    box-sizing: border-box;
    border: 0 solid #e5e7eb
}

:after,
:before {
    --tw-content: ""
}

:host,
html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0;
    line-height: inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
pre,
samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin: 0
}

fieldset {
    margin: 0
}

fieldset,
legend {
    padding: 0
}

menu,
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

[role=button],
button {
    cursor: pointer
}

:disabled {
    cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle
}

img,
video {
    max-width: 100%;
    height: auto
}

[hidden]:where(:not([hidden=until-found])) {
    display: none
}

.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 5px;
    padding-left: 5px
}

@media (min-width:1220px) {
    .container {
        max-width: 1220px
    }
}

.pointer-events-none {
    pointer-events: none
}

.visible {
    visibility: visible
}

.collapse {
    visibility: collapse
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.inset-0 {
    inset: 0
}

.-left-2 {
    left: -.5rem
}

.-left-3 {
    left: -.75rem
}

.-left-4 {
    left: -1rem
}

.-left-5 {
    left: -1.25rem
}

.-right-2 {
    right: -.5rem
}

.-right-3 {
    right: -.75rem
}

.-right-4 {
    right: -1rem
}

.-right-5 {
    right: -1.25rem
}

.bottom-0 {
    bottom: 0
}

.bottom-\[-10\%\] {
    bottom: -10%
}

.bottom-\[-25\%\] {
    bottom: -25%
}

.bottom-\[-5\%\] {
    bottom: -5%
}

.bottom-\[-9\%\] {
    bottom: -9%
}

.bottom-\[25\%\] {
    bottom: 25%
}

.left-0 {
    left: 0
}

.left-1 {
    left: .25rem
}

.left-2 {
    left: .5rem
}

.left-4 {
    left: 1rem
}

.left-\[-5\%\] {
    left: -5%
}

.left-\[4\%\] {
    left: 4%
}

.right-0 {
    right: 0
}

.right-1 {
    right: .25rem
}

.right-2 {
    right: .5rem
}

.right-4 {
    right: 1rem
}

.right-6 {
    right: 1.5rem
}

.right-\[-25\%\] {
    right: -25%
}

.right-\[-6\%\] {
    right: -6%
}

.right-\[10\%\] {
    right: 10%
}

.right-\[15\%\] {
    right: 15%
}

.right-\[4\%\] {
    right: 4%
}

.top-0 {
    top: 0
}

.top-1 {
    top: .25rem
}

.top-1\/2 {
    top: 50%
}

.top-4 {
    top: 1rem
}

.top-6 {
    top: 1.5rem
}

.top-\[-10\%\] {
    top: -10%
}

.top-\[-25\%\] {
    top: -25%
}

.top-\[15\%\] {
    top: 15%
}

.z-0 {
    z-index: 0
}

.z-10 {
    z-index: 10
}

.z-20 {
    z-index: 20
}

.z-30 {
    z-index: 30
}

.z-40 {
    z-index: 40
}

.z-\[100\] {
    z-index: 100
}

.col-span-3 {
    grid-column: span 3/span 3
}

.col-span-5 {
    grid-column: span 5/span 5
}

.col-span-7 {
    grid-column: span 7/span 7
}

.float-right {
    float: right
}

.m-0 {
    margin: 0
}

.mx-0 {
    margin-left: 0;
    margin-right: 0
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.my-\[14px\] {
    margin-top: 14px;
    margin-bottom: 14px
}

.-ml-\[2px\] {
    margin-left: -2px
}

.mb-1 {
    margin-bottom: .25rem
}

.mb-10 {
    margin-bottom: 2.5rem
}

.mb-12 {
    margin-bottom: 3rem
}

.mb-14 {
    margin-bottom: 3.5rem
}

.mb-16 {
    margin-bottom: 4rem
}

.mb-2 {
    margin-bottom: .5rem
}

.mb-20 {
    margin-bottom: 5rem
}

.mb-3 {
    margin-bottom: .75rem
}

.mb-4 {
    margin-bottom: 1rem
}

.mb-6 {
    margin-bottom: 1.5rem
}

.mb-8 {
    margin-bottom: 2rem
}

.mb-\[-20px\] {
    margin-bottom: -20px
}

.mb-\[10px\] {
    margin-bottom: 10px
}

.mb-\[18px\] {
    margin-bottom: 18px
}

.mb-\[5px\] {
    margin-bottom: 5px
}

.ml-2 {
    margin-left: .5rem
}

.ml-4 {
    margin-left: 1rem
}

.ml-\[-10px\] {
    margin-left: -10px
}

.mr-1 {
    margin-right: .25rem
}

.mt-1 {
    margin-top: .25rem
}

.mt-10 {
    margin-top: 2.5rem
}

.mt-2 {
    margin-top: .5rem
}

.mt-20 {
    margin-top: 5rem
}

.mt-3 {
    margin-top: .75rem
}

.mt-4 {
    margin-top: 1rem
}

.mt-6 {
    margin-top: 1.5rem
}

.mt-8 {
    margin-top: 2rem
}

.mt-\[18px\] {
    margin-top: 18px
}

.mt-auto {
    margin-top: auto
}

.line-clamp-3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

.table {
    display: table
}

.grid {
    display: grid
}

.contents {
    display: contents
}

.hidden {
    display: none
}

.aspect-square {
    aspect-ratio: 1/1
}

.h-1 {
    height: .25rem
}

.h-12 {
    height: 3rem
}

.h-2 {
    height: .5rem
}

.h-4 {
    height: 1rem
}

.h-5 {
    height: 1.25rem
}

.h-6 {
    height: 1.5rem
}

.h-8 {
    height: 2rem
}

.h-\[130px\] {
    height: 130px
}

.h-\[160px\] {
    height: 160px
}

.h-\[178px\] {
    height: 178px
}

.h-\[18px\] {
    height: 18px
}

.h-\[220px\] {
    height: 220px
}

.h-\[28px\] {
    height: 28px
}

.h-\[30px\] {
    height: 30px
}

.h-\[32px\] {
    height: 32px
}

.h-\[400px\] {
    height: 400px
}

.h-\[42px\] {
    height: 42px
}

.h-\[43px\] {
    height: 43px
}

.h-\[500px\] {
    height: 500px
}

.h-\[50px\] {
    height: 50px
}

.h-\[7px\] {
    height: 7px
}

.h-auto {
    height: auto
}

.h-fit {
    height: -moz-fit-content;
    height: fit-content
}

.h-full {
    height: 100%
}

.min-h-\[22px\] {
    min-height: 22px
}

.min-h-\[320px\] {
    min-height: 320px
}

.w-1 {
    width: .25rem
}

.w-1\/2 {
    width: 50%
}

.w-12 {
    width: 3rem
}

.w-2 {
    width: .5rem
}

.w-4 {
    width: 1rem
}

.w-5 {
    width: 1.25rem
}

.w-6 {
    width: 1.5rem
}

.w-8 {
    width: 2rem
}

.w-\[130px\] {
    width: 130px
}

.w-\[160px\] {
    width: 160px
}

.w-\[18px\] {
    width: 18px
}

.w-\[23px\] {
    width: 23px
}

.w-\[300px\] {
    width: 300px
}

.w-\[30px\] {
    width: 30px
}

.w-\[32px\] {
    width: 32px
}

.w-\[400px\] {
    width: 400px
}

.w-\[42px\] {
    width: 42px
}

.w-\[7px\] {
    width: 7px
}

.w-auto {
    width: auto
}

.w-full {
    width: 100%
}

.w-max {
    width: -moz-max-content;
    width: max-content
}

.w-min {
    width: -moz-min-content;
    width: min-content
}

.min-w-0 {
    min-width: 0
}

.min-w-\[100px\] {
    min-width: 100px
}

.min-w-\[180px\] {
    min-width: 180px
}

.min-w-\[200px\] {
    width: 411px;
    max-width: 100%;;
}

.max-w-2xl {
    max-width: 42rem
}

.max-w-3xl {
    max-width: 48rem
}

.max-w-4xl {
    max-width: 56rem
}

.max-w-5xl {
    max-width: 64rem
}

.max-w-6xl {
    max-width: 72rem
}

.max-w-7xl {
    max-width: 80rem
}

.max-w-\[1000px\] {
    max-width: 1000px
}

.max-w-\[100px\] {
    max-width: 100px
}

.max-w-\[1100px\] {
    max-width: 1100px
}

.max-w-\[380px\] {
    max-width: 380px
}

.max-w-\[870px\] {
    max-width: 870px
}

.max-w-lg {
    max-width: 32rem
}

.max-w-md {
    max-width: 28rem
}

.max-w-xl {
    max-width: 36rem
}

.flex-1 {
    flex: 1 1 0%
}

.flex-shrink {
    flex-shrink: 1
}

.shrink-0 {
    flex-shrink: 0
}

.border-collapse {
    border-collapse: collapse
}

.origin-center {
    transform-origin: center
}

.-translate-y-1 {
    --tw-translate-y: -0.25rem
}

.-translate-y-1,
.-translate-y-1\/2 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-translate-y-1\/2 {
    --tw-translate-y: -50%
}

.translate-x-0 {
    --tw-translate-x: 0px
}

.translate-x-0,
.translate-x-1 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-x-1 {
    --tw-translate-x: 0.25rem
}

.translate-x-10 {
    --tw-translate-x: 2.5rem
}

.translate-x-10,
.translate-y-1 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-y-1 {
    --tw-translate-y: 0.25rem
}

.translate-y-10 {
    --tw-translate-y: 2.5rem
}

.translate-y-10,
.translate-y-\[15\%\] {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-y-\[15\%\] {
    --tw-translate-y: 15%
}

.-rotate-45 {
    --tw-rotate: -45deg
}

.-rotate-45,
.-rotate-6 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-rotate-6 {
    --tw-rotate: -6deg
}

.rotate-180 {
    --tw-rotate: 180deg
}

.rotate-180,
.rotate-45 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.rotate-45 {
    --tw-rotate: 45deg
}

.rotate-90 {
    --tw-rotate: 90deg
}

.rotate-90,
.scale-100 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.scale-100 {
    --tw-scale-x: 1;
    --tw-scale-y: 1
}

.scale-95 {
    --tw-scale-x: .95;
    --tw-scale-y: .95
}

.scale-95,
.transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.cursor-grab {
    cursor: grab
}

.cursor-pointer {
    cursor: pointer
}

.select-none {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.resize {
    resize: both
}

.scroll-mt-6 {
    scroll-margin-top: 1.5rem
}

.list-disc {
    list-style-type: disc
}

.list-none {
    list-style-type: none
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

.grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr))
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
}

.grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
}

.grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
}

.grid-cols-\[3fr_2fr\] {
    grid-template-columns: 3fr 2fr
}

.flex-row {
    flex-direction: row
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-start {
    align-items: flex-start
}

.items-center {
    align-items: center
}

.items-stretch {
    align-items: stretch
}

.justify-end {
    justify-content: flex-end
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-1 {
    gap: .25rem
}

.gap-10 {
    gap: 2.5rem
}

.gap-12 {
    gap: 3rem
}

.gap-16 {
    gap: 4rem
}

.gap-2 {
    gap: .5rem
}

.gap-3 {
    gap: .75rem
}

.gap-4 {
    gap: 1rem
}

.gap-5 {
    gap: 1.25rem
}

.gap-6 {
    gap: 1.5rem
}

.gap-8 {
    gap: 2rem
}

.gap-9 {
    gap: 2.25rem
}

.gap-\[10px\] {
    gap: 10px
}

.gap-x-6 {
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem
}

.gap-x-\[22px\] {
    -moz-column-gap: 22px;
    column-gap: 22px
}

.gap-x-\[25px\] {
    -moz-column-gap: 25px;
    column-gap: 25px
}

.gap-y-2 {
    row-gap: .5rem
}

.gap-y-\[14px\] {
    row-gap: 14px
}

.space-y-1>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(.25rem*(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(.25rem*var(--tw-space-y-reverse))
}

.space-y-2>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(.5rem*(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(.5rem*var(--tw-space-y-reverse))
}

.space-y-3>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(.75rem*(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(.75rem*var(--tw-space-y-reverse))
}

.space-y-4>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem*(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem*var(--tw-space-y-reverse))
}

.divide-x>:not([hidden])~:not([hidden]) {
    --tw-divide-x-reverse: 0;
    border-right-width: calc(1px*var(--tw-divide-x-reverse));
    border-left-width: calc(1px*(1 - var(--tw-divide-x-reverse)))
}

.divide-y>:not([hidden])~:not([hidden]) {
    --tw-divide-y-reverse: 0;
    border-top-width: calc(1px*(1 - var(--tw-divide-y-reverse)));
    border-bottom-width: calc(1px*var(--tw-divide-y-reverse))
}

.divide-y-0>:not([hidden])~:not([hidden]) {
    --tw-divide-y-reverse: 0;
    border-top-width: calc(0px*(1 - var(--tw-divide-y-reverse)));
    border-bottom-width: calc(0px*var(--tw-divide-y-reverse))
}

.divide-gray-200>:not([hidden])~:not([hidden]) {
    --tw-divide-opacity: 1;
    border-color: rgb(229 231 235/var(--tw-divide-opacity, 1))
}

.self-auto {
    align-self: auto
}

.self-start {
    align-self: flex-start
}

.self-end {
    align-self: flex-end
}

.self-center {
    align-self: center
}

.justify-self-auto {
    justify-self: auto
}

.justify-self-end {
    justify-self: end
}

.overflow-hidden {
    overflow: hidden
}

.overflow-visible {
    overflow: visible
}

.truncate {
    overflow: hidden;
    text-overflow: ellipsis
}

.truncate,
.whitespace-nowrap {
    white-space: nowrap
}

.rounded {
    border-radius: .25rem
}

.rounded-\[10px\] {
    border-radius: 10px
}

.rounded-\[12px\] {
    border-radius: 12px
}

.rounded-\[16px\] {
    border-radius: 16px
}

.rounded-\[20px\] {
    border-radius: 20px
}

.rounded-\[24px\] {
    border-radius: 24px
}

.rounded-\[2px\] {
    border-radius: 2px
}

.rounded-\[40px\] {
    border-radius: 40px
}

.rounded-\[5px\] {
    border-radius: 5px
}

.rounded-\[6px\] {
    border-radius: 6px
}

.rounded-\[7px\] {
    border-radius: 7px
}

.rounded-\[8px\] {
    border-radius: 8px
}

.rounded-full {
    border-radius: 9999px
}

.rounded-xl {
    border-radius: .75rem
}

.border {
    border-width: 1px
}

.border-0 {
    border-width: 0
}

.border-4 {
    border-width: 4px
}

.border-\[2px\] {
    border-width: 2px
}

.border-b {
    border-bottom-width: 1px
}

.border-b-2 {
    border-bottom-width: 2px
}

.border-l-2 {
    border-left-width: 2px
}

.border-l-4 {
    border-left-width: 4px
}

.border-r {
    border-right-width: 1px
}

.border-t {
    border-top-width: 1px
}

.border-\[\#222222\] {
    --tw-border-opacity: 1;
    border-color: rgb(34 34 34/var(--tw-border-opacity, 1))
}

.border-\[\#2C2C2C\] {
    --tw-border-opacity: 1;
    border-color: rgb(44 44 44/var(--tw-border-opacity, 1))
}

.border-\[\#3a3a3a\] {
    --tw-border-opacity: 1;
    border-color: rgb(58 58 58/var(--tw-border-opacity, 1))
}

.border-\[\#68ad00\] {
    --tw-border-opacity: 1;
    border-color: rgb(104 173 0/var(--tw-border-opacity, 1))
}

.border-\[\#74716b\] {
    --tw-border-opacity: 1;
    border-color: rgb(116 113 107/var(--tw-border-opacity, 1))
}

.border-\[\#9AC061\] {
    --tw-border-opacity: 1;
    border-color: rgb(154 192 97/var(--tw-border-opacity, 1))
}

.border-\[\#AED581\] {
    --tw-border-opacity: 1;
    border-color: rgb(174 213 129/var(--tw-border-opacity, 1))
}

.border-\[\#E8E4DC\] {
    --tw-border-opacity: 1;
    border-color: rgb(232 228 220/var(--tw-border-opacity, 1))
}

.border-\[\#F0F0F0\] {
    --tw-border-opacity: 1;
    border-color: rgb(240 240 240/var(--tw-border-opacity, 1))
}

.border-\[\#F79459\] {
    --tw-border-opacity: 1;
    border-color: rgb(247 148 89/var(--tw-border-opacity, 1))
}

.border-\[\#a3c293\] {
    --tw-border-opacity: 1;
    border-color: rgb(163 194 147/var(--tw-border-opacity, 1))
}

.border-\[\#d1d5db\] {
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219/var(--tw-border-opacity, 1))
}

.border-\[\#ddd8ce\] {
    --tw-border-opacity: 1;
    border-color: rgb(221 216 206/var(--tw-border-opacity, 1))
}

.border-\[\#e2ddd4\] {
    --tw-border-opacity: 1;
    border-color: rgb(226 221 212/var(--tw-border-opacity, 1))
}

.border-\[\#ff8b4c\] {
    --tw-border-opacity: 1;
    border-color: rgb(255 139 76/var(--tw-border-opacity, 1))
}

.border-gray-100 {
    --tw-border-opacity: 1;
    border-color: rgb(243 244 246/var(--tw-border-opacity, 1))
}

.border-gray-200 {
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235/var(--tw-border-opacity, 1))
}

.border-gray-300 {
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219/var(--tw-border-opacity, 1))
}

.border-transparent {
    border-color: transparent
}

.border-white {
    --tw-border-opacity: 1;
    border-color: rgb(255 255 255/var(--tw-border-opacity, 1))
}

.border-white\/50 {
    border-color: hsla(0, 0%, 100%, .5)
}

.bg-\[\#222222\] {
    --tw-bg-opacity: 1;
    background-color: rgb(34 34 34/var(--tw-bg-opacity, 1))
}

.bg-\[\#68ad00\] {
    --tw-bg-opacity: 1;
    background-color: rgb(104 173 0/var(--tw-bg-opacity, 1))
}

.bg-\[\#9AC061\] {
    --tw-bg-opacity: 1;
    background-color: rgb(154 192 97/var(--tw-bg-opacity, 1))
}

.bg-\[\#C7E895\] {
    --tw-bg-opacity: 1;
    background-color: rgb(199 232 149/var(--tw-bg-opacity, 1))
}

.bg-\[\#E4DFD4\] {
    --tw-bg-opacity: 1;
    background-color: rgb(228 223 212/var(--tw-bg-opacity, 1))
}

.bg-\[\#E8F5E9\] {
    --tw-bg-opacity: 1;
    background-color: rgb(232 245 233/var(--tw-bg-opacity, 1))
}

.bg-\[\#EAE7DF\] {
    --tw-bg-opacity: 1;
    background-color: rgb(234 231 223/var(--tw-bg-opacity, 1))
}

.bg-\[\#F79459\] {
    --tw-bg-opacity: 1;
    background-color: rgb(247 148 89/var(--tw-bg-opacity, 1))
}

.bg-\[\#FA9F6D\] {
    --tw-bg-opacity: 1;
    background-color: rgb(250 159 109/var(--tw-bg-opacity, 1))
}

.bg-\[\#FAF8F2\] {
    --tw-bg-opacity: 1;
    background-color: rgb(250 248 242/var(--tw-bg-opacity, 1))
}

.bg-\[\#FC9259\] {
    --tw-bg-opacity: 1;
    background-color: rgb(252 146 89/var(--tw-bg-opacity, 1))
}

.bg-\[\#FDE68A\] {
    --tw-bg-opacity: 1;
    background-color: rgb(253 230 138/var(--tw-bg-opacity, 1))
}

.bg-\[\#FFEB84\] {
    --tw-bg-opacity: 1;
    background-color: rgb(255 235 132/var(--tw-bg-opacity, 1))
}

.bg-\[\#e8e3d8\] {
    --tw-bg-opacity: 1;
    background-color: rgb(232 227 216/var(--tw-bg-opacity, 1))
}

.bg-\[\#f4f2ec\] {
    --tw-bg-opacity: 1;
    background-color: rgb(244 242 236/var(--tw-bg-opacity, 1))
}

.bg-\[\#ff8b4c\] {
    --tw-bg-opacity: 1;
    background-color: rgb(255 139 76/var(--tw-bg-opacity, 1))
}

.bg-gray-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251/var(--tw-bg-opacity, 1))
}

.bg-transparent {
    background-color: transparent
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity, 1))
}

.object-contain {
    -o-object-fit: contain;
    object-fit: contain
}

.object-cover {
    -o-object-fit: cover;
    object-fit: cover
}

.object-top {
    -o-object-position: top;
    object-position: top
}

.p-0 {
    padding: 0
}

.p-1 {
    padding: .25rem
}

.p-10 {
    padding: 2.5rem
}

.p-12 {
    padding: 3rem
}

.p-2 {
    padding: .5rem
}

.p-3 {
    padding: .75rem
}

.p-4 {
    padding: 1rem
}

.p-5 {
    padding: 1.25rem
}

.p-6 {
    padding: 1.5rem
}

.p-8 {
    padding: 2rem
}

.px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem
}

.px-12 {
    padding-left: 3rem;
    padding-right: 3rem
}

.px-2 {
    padding-left: .5rem;
    padding-right: .5rem
}

.px-3 {
    padding-left: .75rem;
    padding-right: .75rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.px-\[10px\] {
    padding-left: 10px;
    padding-right: 10px
}

.py-1 {
    padding-top: .25rem;
    padding-bottom: .25rem
}

.py-12 {
    padding-top: 3rem;
    padding-bottom: 3rem
}

.py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem
}

.py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem
}

.py-24 {
    padding-top: 6rem;
    padding-bottom: 6rem
}

.py-3 {
    padding-top: .75rem;
    padding-bottom: .75rem
}

.py-3\.5 {
    padding-top: .875rem;
    padding-bottom: .875rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
}

.py-\[2px\] {
    padding-top: 2px;
    padding-bottom: 2px
}

.py-\[60px\] {
    padding-top: 60px;
    padding-bottom: 60px
}

.pb-0 {
    padding-bottom: 0
}

.pb-12 {
    padding-bottom: 3rem
}

.pb-20 {
    padding-bottom: 5rem
}

.pb-6 {
    padding-bottom: 1.5rem
}

.pb-8 {
    padding-bottom: 2rem
}

.pb-\[18px\] {
    padding-bottom: 18px
}

.pl-0 {
    padding-left: 0
}

.pl-1 {
    padding-left: .25rem
}

.pl-10 {
    padding-left: 2.5rem
}

.pl-4 {
    padding-left: 1rem
}

.pl-5 {
    padding-left: 1.25rem
}

.pl-6 {
    padding-left: 1.5rem
}

.pl-\[7px\] {
    padding-left: 7px
}

.pr-10 {
    padding-right: 2.5rem
}

.pr-3 {
    padding-right: .75rem
}

.pr-32 {
    padding-right: 8rem
}

.pr-4 {
    padding-right: 1rem
}

.pr-6 {
    padding-right: 1.5rem
}

.pr-\[140px\] {
    padding-right: 140px
}

.pt-0 {
    padding-top: 0
}

.pt-1 {
    padding-top: .25rem
}

.pt-10 {
    padding-top: 2.5rem
}

.pt-2 {
    padding-top: .5rem
}

.pt-4 {
    padding-top: 1rem
}

.pt-6 {
    padding-top: 1.5rem
}

.pt-8 {
    padding-top: 2rem
}

.pt-\[14px\] {
    padding-top: 14px
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.font-arsenal {
    font-family: Arsenal, sans-serif
}

.font-inter {
    font-family: Inter Variable, sans-serif
}

.font-sans {
    font-family: ui-sans-serif, system-ui, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
}

.text-5xl {
    font-size: 3rem;
    line-height: 1
}

.text-\[11px\] {
    font-size: 11px
}

.text-\[12px\] {
    font-size: 12px
}

.text-\[13px\] {
    font-size: 13px
}

.text-\[14px\] {
    font-size: 14px
}

.text-\[15px\] {
    font-size: 15px
}

.text-\[16px\] {
    font-size: 16px
}

.text-\[17px\] {
    font-size: 17px
}

.text-\[18px\] {
    font-size: 18px
}

.text-\[20px\] {
    font-size: 20px
}

.text-\[22px\] {
    font-size: 22px
}

.text-\[24px\] {
    font-size: 24px
}

.text-\[28px\] {
    font-size: 28px
}

.text-\[32px\] {
    font-size: 32px
}

.text-\[36px\] {
    font-size: 36px
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.text-xs {
    font-size: .75rem;
    line-height: 1rem
}

.font-bold {
    font-weight: 700
}

.font-extrabold {
    font-weight: 800
}

.font-light {
    font-weight: 300
}

.font-medium {
    font-weight: 500
}

.font-normal {
    font-weight: 400
}

.font-semibold {
    font-weight: 600
}

.uppercase {
    text-transform: uppercase
}

.italic {
    font-style: italic
}

.leading-\[1\.35\] {
    line-height: 1.35
}

.leading-\[100\%\] {
    line-height: 100%
}

.leading-\[110\%\] {
    line-height: 110%
}

.leading-\[120\%\] {
    line-height: 120%
}

.leading-\[130\%\] {
    line-height: 130%
}

.leading-\[140\%\] {
    line-height: 140%
}

.leading-\[150\%\] {
    line-height: 150%;
    text-align:left;
}

.leading-none {
    line-height: 1
}

.leading-relaxed {
    line-height: 1.625
}

.leading-snug {
    line-height: 1.375
}

.leading-tight {
    line-height: 1.25
}

.tracking-tight {
    letter-spacing: -.025em
}

.tracking-wide {
    letter-spacing: .025em
}

.tracking-wider {
    letter-spacing: .05em
}

.text-\[\#222222\] {
    --tw-text-opacity: 1;
    color: rgb(34 34 34/var(--tw-text-opacity, 1))
}

.text-\[\#33312d\] {
    --tw-text-opacity: 1;
    color: rgb(51 49 45/var(--tw-text-opacity, 1))
}

.text-\[\#333333\] {
    --tw-text-opacity: 1;
    color: rgb(51 51 51/var(--tw-text-opacity, 1))
}

.text-\[\#3C3B3B\] {
    --tw-text-opacity: 1;
    color: rgb(60 59 59/var(--tw-text-opacity, 1))
}

.text-\[\#55524c\] {
    --tw-text-opacity: 1;
    color: rgb(85 82 76/var(--tw-text-opacity, 1))
}

.text-\[\#555555\] {
    --tw-text-opacity: 1;
    color: rgb(85 85 85/var(--tw-text-opacity, 1))
}

.text-\[\#65A902\] {
    --tw-text-opacity: 1;
    color: rgb(101 169 2/var(--tw-text-opacity, 1))
}

.text-\[\#68ad00\] {
    --tw-text-opacity: 1;
    color: rgb(104 173 0/var(--tw-text-opacity, 1))
}

.text-\[\#777777\] {
    --tw-text-opacity: 1;
    color: rgb(119 119 119/var(--tw-text-opacity, 1))
}

.text-\[\#9AC061\] {
    --tw-text-opacity: 1;
    color: rgb(154 192 97/var(--tw-text-opacity, 1))
}

.text-\[\#DDDDDE\] {
    --tw-text-opacity: 1;
    color: rgb(221 221 222/var(--tw-text-opacity, 1))
}

.text-\[\#F79459\] {
    --tw-text-opacity: 1;
    color: rgb(247 148 89/var(--tw-text-opacity, 1))
}

.text-\[\#ff8b4c\] {
    --tw-text-opacity: 1;
    color: rgb(255 139 76/var(--tw-text-opacity, 1))
}

.text-black {
    --tw-text-opacity: 1;
    color: rgb(0 0 0/var(--tw-text-opacity, 1))
}

.text-gray-300 {
    --tw-text-opacity: 1;
    color: rgb(209 213 219/var(--tw-text-opacity, 1))
}

.text-gray-400 {
    --tw-text-opacity: 1;
    color: rgb(156 163 175/var(--tw-text-opacity, 1))
}

.text-gray-500 {
    --tw-text-opacity: 1;
    color: rgb(107 114 128/var(--tw-text-opacity, 1))
}

.text-gray-600 {
    --tw-text-opacity: 1;
    color: rgb(75 85 99/var(--tw-text-opacity, 1))
}

.text-gray-700 {
    --tw-text-opacity: 1;
    color: rgb(55 65 81/var(--tw-text-opacity, 1))
}

.text-gray-800 {
    --tw-text-opacity: 1;
    color: rgb(31 41 55/var(--tw-text-opacity, 1))
}

.text-red-600 {
    --tw-text-opacity: 1;
    color: rgb(220 38 38/var(--tw-text-opacity, 1))
}

.text-red-700 {
    --tw-text-opacity: 1;
    color: rgb(185 28 28/var(--tw-text-opacity, 1))
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity, 1))
}

.underline {
    text-decoration-line: underline
}

.placeholder-gray-400::-moz-placeholder {
    --tw-placeholder-opacity: 1;
    color: rgb(156 163 175/var(--tw-placeholder-opacity, 1))
}

.placeholder-gray-400::placeholder {
    --tw-placeholder-opacity: 1;
    color: rgb(156 163 175/var(--tw-placeholder-opacity, 1))
}

.opacity-30 {
    opacity: .3
}

.opacity-40 {
    opacity: .4
}

.opacity-60 {
    opacity: .6
}

.opacity-70 {
    opacity: .7
}

.opacity-90 {
    opacity: .9
}

.shadow-2xl {
    --tw-shadow: 0 25px 50px -12px rgba(0, 0, 0, .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color)
}

.shadow-2xl,
.shadow-lg {
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color)
}

.shadow-md {
    --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, .1), 0 2px 4px -2px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color)
}

.shadow-md,
.shadow-sm {
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-sm {
    --tw-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color)
}

.outline-none {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.outline {
    outline-style: solid
}

.drop-shadow {
    --tw-drop-shadow: drop-shadow(0 1px 2px rgba(0, 0, 0, .1)) drop-shadow(0 1px 1px rgba(0, 0, 0, .06))
}

.drop-shadow,
.drop-shadow-2xl {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.drop-shadow-2xl {
    --tw-drop-shadow: drop-shadow(0 25px 25px rgba(0, 0, 0, .15))
}

.drop-shadow-lg {
    --tw-drop-shadow: drop-shadow(0 10px 8px rgba(0, 0, 0, .04)) drop-shadow(0 4px 3px rgba(0, 0, 0, .1))
}

.drop-shadow-lg,
.drop-shadow-md {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.drop-shadow-md {
    --tw-drop-shadow: drop-shadow(0 4px 3px rgba(0, 0, 0, .07)) drop-shadow(0 2px 2px rgba(0, 0, 0, .06))
}

.drop-shadow-sm {
    --tw-drop-shadow: drop-shadow(0 1px 1px rgba(0, 0, 0, .05))
}

.drop-shadow-sm,
.drop-shadow-xl {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.drop-shadow-xl {
    --tw-drop-shadow: drop-shadow(0 20px 13px rgba(0, 0, 0, .03)) drop-shadow(0 8px 5px rgba(0, 0, 0, .08))
}

.grayscale {
    --tw-grayscale: grayscale(100%)
}

.filter,
.grayscale {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-colors {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-transform {
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.duration-100 {
    transition-duration: .1s
}

.duration-200 {
    transition-duration: .2s
}

.duration-300 {
    transition-duration: .3s
}

.duration-500 {
    transition-duration: .5s
}

.ease-out {
    transition-timing-function: cubic-bezier(0, 0, .2, 1)
}

@font-face {
    font-family: Inter Variable;
    src: url(../fonts/Inter-VariableFont_slnt,wght.ttf) format("truetype-variations");
    font-weight: 100 900;
    font-style: oblique 0deg 10deg;
    font-display: swap
}

@font-face {
    font-family: Arsenal;
    src: url(../fonts/Arsenal-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Arsenal;
    src: url(../fonts/Arsenal-Italic.ttf) format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: Arsenal;
    src: url(../fonts/Arsenal-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Arsenal;
    src: url(../fonts/Arsenal-BoldItalic.ttf) format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap
}

html {
    letter-spacing: normal;
    scroll-behavior: smooth
}

body {
    overflow-x: hidden
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateY(-10px)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.map {
    background-color: #333;
    filter: grayscale(1)
}

.animate-fadeIn {
    animation: fadeIn .3s ease-out forwards
}

.custom-slick-slider .slick-list {
    overflow: visible !important;
    margin: 0 -10px;
    padding: 20px 0 !important
}

.custom-slick-slider .slick-track {
    display: flex;
    align-items: center
}

.custom-slick-slider .slick-slide img {
    filter: grayscale(100%);
    opacity: .5
}

.custom-slick-slider .slick-slide .gallery-card {
    transform: scale(.85);
    transition: all .3s ease
}

.custom-slick-slider .slick-slide {
    transition: all .3s ease;
    z-index: 1
}

.custom-slick-slider .slick-center img {
    filter: grayscale(0);
    opacity: 1
}

.custom-slick-slider .slick-center .gallery-card {
    transform: scale(1.12);
    border: 1px solid #11b08a;
    box-shadow: 0 15px 30px rgba(0, 0, 0, .2)
}

.custom-slick-slider .slick-center {
    z-index: 30
}

.custom-slick-slider .slick-dots {
    display: flex !important;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: -2%;
    left: 0;
    right: 0
}

.custom-slick-slider .slick-dots li {
    margin: 0 4px
}

.custom-slick-slider .slick-dots li button {
    font-size: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #d1d5db;
    border: none;
    cursor: pointer;
    padding: 0;
    transition: all .3s ease
}

.custom-slick-slider .slick-dots li.slick-active button {
    background-color: #9ac061;
    transform: scale(1.3)
}

.modal,
.modal2,
.modal3 {
    position: fixed;
    inset: 0;
    z-index: 200;
    display: none;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    background-color: rgba(0, 0, 0, .8)
}

.modal--visible,
.modal2--visible,
.modal3--visible {
    display: flex
}

.modal__inner-cd {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    width: 640px;
    max-width: 100%;
    min-height: 480px;
    padding: 60px 40px 40px;
    padding: 74px 52px 40px;
    /* text-align: center; */
    background-color: #E4DFD4;
    border-radius: 20px;
    overflow: hidden;
}
.bilet_button_cnt {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.button_reg_offline_cnt{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.callback__access{
    padding: 0 10px 10px;
    display: flex;
    gap: 10px;
    align-items: center;
    text-align: left;
}
.modal__title-cd {
    font-family: Arsenal, sans-serif;
    font-weight: 700;
    font-size: 42px;
    line-height: 120%;
    color: #222222;
    padding-bottom: 25px;
}
.modal__inner-cd_bcg_img{
    position: absolute;
    bottom:0;
    right:0;
    z-index: 0;
}
.modal__subtitle-cd {
    max-width: 400px;
    font-size: 30px;
    line-height: 130%;
    color: #222222;
    padding-bottom: 24px;
}
.modal__subtitle_sub-cd{
    max-width: 400px;
    font-size: 20px;
    line-height: 130%;
    color: #222222;
    padding-bottom: 24px;
}

.modal__tg-link {
    max-width: 495px;
    font-size: 16px;
    line-height: 26px;
    color: #8b8a8a
}

.modal__tg-link a {
    text-decoration: underline;
    color: #8b8a8a
}
.modal3__close-button,
.modal2__close-button,
.modal__close-button {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 34px;
    height: 34px;
    border: 2px solid #222;
    border-radius: 50%;
    background: transparent;
    cursor: pointer
}
.modal3__close-button:after,
.modal3__close-button:before,
.modal2__close-button:after,
.modal2__close-button:before,
.modal__close-button:after,
.modal__close-button:before {
    position: absolute;
    top: 47%;
    left: 18%;
    width: 20px;
    height: 2px;
    content: "";
    background-color: #222
}
.modal3__close-button:before,
.modal2__close-button:before,
.modal__close-button:before {
    transform: rotate(45deg)
}
.modal3__close-button:after,
.modal2__close-button:after,
.modal__close-button:after {
    transform: rotate(135deg)
}
.modal__inner-cd .bilet_button_cnt {
    width: auto;
}
.callback__legal-link{
    color: #3415ed;
}
.popup_hidden_important{

}
.popup_hidden_important.hide_anyway{
    display: none!important;
}
.view_mob{
    display: none;
}
@media (max-width:450px) {
    .view_mob{
        display: block;
    }
    .modal__inner-cd {
        padding: 48px 20px 28px
    }

    .modal__title-cd {
        font-size: 24px
    }

    .modal__subtitle-cd {
        font-size: 14px
    }

    .modal__tg-link {
        font-size: 12px
    }
    .min-w-\[200px\] {
        min-width: 100%;
    }
}

[data-page-nav] [data-nav-link] {
    display: inline-block;
    border-bottom: 2px solid transparent;
    padding-bottom: 2px
}

[data-page-nav] [data-nav-link].hidden {
    display: none
}

[data-page-nav] [data-nav-link].nav-link--active {
    border-bottom-color: #7cb342;
    color: #000
}

.before\:absolute:before {
    content: var(--tw-content);
    position: absolute
}

.before\:left-0:before {
    content: var(--tw-content);
    left: 0
}

.before\:text-xl:before {
    content: var(--tw-content);
    font-size: 1.25rem;
    line-height: 1.75rem
}

.before\:leading-none:before {
    content: var(--tw-content);
    line-height: 1
}

.before\:text-\[\#222222\]:before {
    content: var(--tw-content);
    --tw-text-opacity: 1;
    color: rgb(34 34 34/var(--tw-text-opacity, 1))
}

.before\:content-\[\'\2022\'\]:before {
    --tw-content: "•";
    content: var(--tw-content)
}

.last\:mb-0:last-child {
    margin-bottom: 0
}

.hover\:bg-\[\#333333\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(51 51 51/var(--tw-bg-opacity, 1))
}

.hover\:bg-\[\#e08045\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(224 128 69/var(--tw-bg-opacity, 1))
}

.hover\:bg-\[\#e0844d\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(224 132 77/var(--tw-bg-opacity, 1))
}

.hover\:bg-\[\#e08e50\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(224 142 80/var(--tw-bg-opacity, 1))
}

.hover\:bg-gray-50:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251/var(--tw-bg-opacity, 1))
}

.hover\:bg-white\/10:hover {
    background-color: hsla(0, 0%, 100%, .1)
}

.hover\:text-\[\#333\]:hover {
    --tw-text-opacity: 1;
    color: rgb(51 51 51/var(--tw-text-opacity, 1))
}

.hover\:text-\[\#555\]:hover {
    --tw-text-opacity: 1;
    color: rgb(85 85 85/var(--tw-text-opacity, 1))
}

.hover\:text-\[\#9AC061\]:hover {
    --tw-text-opacity: 1;
    color: rgb(154 192 97/var(--tw-text-opacity, 1))
}

.hover\:text-black:hover {
    --tw-text-opacity: 1;
    color: rgb(0 0 0/var(--tw-text-opacity, 1))
}

.hover\:underline:hover {
    text-decoration-line: underline
}

.focus\:border-\[\#9AC061\]:focus {
    --tw-border-opacity: 1;
    border-color: rgb(154 192 97/var(--tw-border-opacity, 1))
}

.focus\:outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.focus\:ring-2:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.focus\:ring-\[\#7CB342\]:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(124 179 66/var(--tw-ring-opacity, 1))
}

@media (min-width:640px) {
    
}

@media (min-width:768px) {
    .md\:absolute {
        position: absolute
    }

    .md\:right-\[-10\%\] {
        right: -10%
    }

    .md\:right-\[15\%\] {
        right: 15%
    }

    .md\:top-\[-10\%\] {
        top: -10%
    }

    .md\:col-span-5 {
        grid-column: span 5/span 5
    }

    .md\:col-span-7 {
        grid-column: span 7/span 7
    }

    .md\:mx-0 {
        margin-left: 0;
        margin-right: 0
    }

    .md\:mb-\[32px\] {
        margin-bottom: 32px
    }

    .md\:mb-\[42px\] {
        margin-bottom: 42px
    }

    .md\:mt-\[15\%\] {
        margin-top: 15%
    }

    .md\:block {
        display: block
    }

    .md\:flex {
        display: flex
    }

    .md\:h-\[190px\] {
        height: 190px
    }

    .md\:h-\[200px\] {
        height: 200px
    }

    .md\:h-\[204px\] {
        height: 204px
    }

    .md\:h-\[224px\] {
        height: 224px
    }

    .md\:h-\[364px\] {
        height: 364px
    }

    .md\:h-\[435px\] {
        height: 435px
    }

    .md\:h-\[700px\] {
        height: 700px
    }

    .md\:h-\[75px\] {
        height: 75px
    }

    .md\:w-\[204px\] {
        width: 204px
    }

    .md\:w-\[280px\] {
        width: 280px
    }

    .md\:w-\[700px\] {
        width: 700px
    }

    .md\:w-\[75px\] {
        width: 75px
    }

    .md\:w-\[980px\] {
        width: 980px
    }

    .md\:w-auto {
        width: auto
    }

    .md\:w-max {
        width: -moz-max-content;
        width: max-content
    }

    .md\:max-w-\[367px\] {
        max-width: 367px
    }

    .md\:translate-y-\[-25\%\] {
        --tw-translate-y: -25%;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
    }

    .md\:grid-cols-12 {
        grid-template-columns: repeat(12, minmax(0, 1fr))
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .md\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .md\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .md\:grid-cols-\[160px_1fr_auto\] {
        grid-template-columns: 160px 1fr auto
    }

    .md\:grid-cols-\[3fr_2fr\] {
        grid-template-columns: 3fr 2fr
    }

    .md\:grid-cols-\[minmax\(0\2c 1fr\)_110px\] {
        grid-template-columns: minmax(0, 1fr) 110px
    }

    .md\:flex-row {
        flex-direction: row
    }

    .md\:items-start {
        align-items: flex-start
    }

    .md\:items-center {
        align-items: center
    }

    .md\:justify-end {
        justify-content: flex-end
    }

    .md\:gap-16 {
        gap: 4rem
    }

    .md\:gap-\[25\%\] {
        gap: 25%
    }

    .md\:gap-\[30px\] {
        gap: 30px
    }

    .md\:gap-\[45px\] {
        gap: 45px
    }

    .md\:self-auto {
        align-self: auto
    }

    .md\:justify-self-auto {
        justify-self: auto
    }

    .md\:p-10 {
        padding: 2.5rem
    }

    .md\:p-12 {
        padding: 3rem
    }

    .md\:p-6 {
        padding: 1.5rem
    }

    .md\:p-8 {
        padding: 2rem
    }

    .md\:px-10 {
        padding-left: 2.5rem;
        padding-right: 2.5rem
    }

    .md\:px-12 {
        padding-left: 3rem;
        padding-right: 3rem
    }

    .md\:px-\[54px\] {
        padding-left: 54px;
        padding-right: 54px
    }

    .md\:px-\[55px\] {
        padding-left: 55px;
        padding-right: 55px
    }

    .md\:py-24 {
        padding-top: 6rem;
        padding-bottom: 6rem
    }

    .md\:py-\[38px\] {
        padding-top: 38px;
        padding-bottom: 38px
    }

    .md\:py-\[41px\] {
        padding-top: 41px;
        padding-bottom: 41px
    }

    .md\:py-\[55px\] {
        padding-top: 55px;
        padding-bottom: 55px
    }

    .md\:py-\[66px\] {
        padding-top: 66px;
        padding-bottom: 66px
    }

    .md\:pr-\[5\%\] {
        padding-right: 5%
    }

    .md\:text-left {
        text-align: left
    }

    .md\:text-\[12px\] {
        font-size: 12px
    }

    .md\:text-\[15px\] {
        font-size: 15px
    }

    .md\:text-\[16px\] {
        font-size: 16px
    }

    .md\:text-\[17px\] {
        font-size: 17px
    }

    .md\:text-\[18px\] {
        font-size: 18px
    }

    .md\:text-\[20px\] {
        font-size: 20px
    }

    .md\:text-\[22px\] {
        font-size: 22px
    }

    .md\:text-\[24px\] {
        font-size: 24px
    }

    .md\:text-\[32px\] {
        font-size: 32px
    }

    .md\:text-\[36px\] {
        font-size: 36px
    }

    .md\:text-\[42px\] {
        font-size: 42px
    }

    .md\:text-\[44px\] {
        font-size: 44px
    }

    .md\:text-\[48px\] {
        font-size: 48px
    }

    .md\:text-\[76px\] {
        font-size: 76px
    }
}